const mongoose = require('mongoose');

const digit_schema = new mongoose.Schema({
    digit_value: {
        type: Number,
        required: true,
    },
});

const digit_module = mongoose.model('digit', digit_schema);

module.exports = digit_module;